/*
 * Shortcode: staff.scss
 * -----------------------------------------------
*/
.tm-sc-staff {
  &.staff-current-theme {
    .tm-staff {
      .thumb {
        img {
        }
      }
      .details {
        position: relative;
        padding: 20px;
        background: #F1F5F8;
        .title {
          z-index: 2;
          position: relative;
        }
        .designation {
          z-index: 2;
          position: relative;
        }
        &:after {
          content: "";
          height: 0;
          width: 100%;
          position: absolute;
          left: 0;
          top: 0;
          @include transition(all .3s ease-in-out);
          z-index: 1;
          opacity: 0;
        }
      }
    }
    &:hover {
      .thumb {
      }
      .details {
        &:after {
          height: 100%;
          opacity: 1;
        }
      }
    }
  }
}

.team-item {
    background-color: #fff;
    border-radius: 5px;
    overflow: hidden;
    text-align: center;
    transition: all 300ms ease-in-out 0s;
    box-shadow: 0px 10px 30px 0px rgba(0, 0, 0, 0.05);
    .team-thumb {
        overflow: hidden;
        img {
            @include transition(all .3s ease);
            @include scale(1);
        }
    }
    .team-content {
        padding: 40px 15px;
        @include transition(all .3s ease);
        border-bottom: 5px solid transparent;
    }
    .team-information {
        margin-bottom: 20px;
    }
    .team-name {
    }
    .designation {
    }
    .styled-icons{
        &.icon-team-list {
            li {
                a {
                    background: #f0f2f7;
                    border: 1px solid transparent;
                    color: #84899d;
                    transition: all 300ms ease-in-out 0s;
                    &:hover {
                        color: #fff;
                    }
                }
            }
        }
    }
    &:hover {
        .team-thumb {
            img {
                @include scale(1.1);
            }
        }
    }
}